# Generated by makepkg 6.1.0
pkgname = libxml2-devel
pkgbase = libxml2
xdata = pkgtype=split
pkgver = 2.15.1-1
pkgdesc = Libxml2 headers and libraries
url = https://gitlab.gnome.org/GNOME/libxml2/-/wikis/
builddate = 1760898344
packager = Unknown Packager
size = 9483284
arch = i686
license = spdx:MIT
group = development
depend = libxml2=2.15.1
depend = libreadline-devel
depend = zlib-devel
depend = libiconv-devel
makedepend = gcc
makedepend = libreadline-devel
makedepend = zlib-devel
makedepend = autotools
makedepend = libxslt
makedepend = docbook-xsl
makedepend = doxygen
makedepend = libiconv-devel
